h1, h2, h3 {color:black;}
td a:link {color:red;}
.footlink, .head1, .sidegap, .sidelink, .sidelink2 {color:red;}
#blockmaincenter {
	border-color:red;
	color:black;
	}
.heading {
	font-weight:bold; 
	text-transform:uppercase; 
	text-align:center; 
	background-color:yellow;}
.highlight {
	font-size:small; 
	vertical-align:top; 
	text-transform:uppercase; 
	background-color:#FFFFCC;}
.lowlight {
	background-color:white;}
.sidehead {color:black;}
.subheading {
	font-weight:bold; 
	font-size:small; 
	text-transform:uppercase; 
	text-align:center;
	background-color:#FFFFCC;}
	 
.smallhead {font-size:small;}
.links {text-align:center; font-size:x-small;}
.warning {font-weight:bold; color:red; text-align:center;}
